» Ubuntu » Packages

Error

two or more packages specified (libmeanwhile1 oneiric)